@charset "utf-8";


/*=====================================================================
Over Write for Home
Commons : Main Menu
=====================================================================*/
#topbar { height:109px; border-bottom:solid 4px #FF0000;}
/*=====================================================================
Over Write : Panorama
=====================================================================*/
#panorama {height:271px; border-bottom:solid 2px #FF0000; overflow:hidden;}
/*=====================================================================
Over Write Column Left+Right
=====================================================================*/
#content { overflow:visible; }
#content .home-col-left { 
		float:left;
		width:586px;
		height:auto;
	}
#content .home-col-left .section-name { position:relative; top:0px; left:0px; z-index:1 }
	/*================
	Render : Brand
	================*/
	#content .home-col-left .brand { position:static; margin-top:10px; width:586px; }
	#content .home-col-left .brand .more { float:left; width:130px; margin-left:25px; margin-top:10px; font-size:11px;}
	#content .home-col-left .brand .more a { color:#CCCCCC;}
	#content .home-col-left .brand .more a:hover { color:#ff7800;}
	#content .home-col-left .brand .logo { float:right  width:200px; text-align:right; margin-right:20px; overflow:visible;}
	#content .home-col-left .brand .thumbnail {position:relative;  width:555px; text-align:right; margin-right:10px; margin-left:25px;}
	#content .home-col-left .brand .thumbnail .item { 
		position:relative;  float:left; text-align:center; vertical-align:middle; width:100px; height:100px;
		overflow:hidden; margin-right:10px; margin-bottom:10px; background-color:#FFFFFF;
	}

	/*================
	Render : Brand-txt
	================*/
	#content .home-col-left .brand .detail { position:static; min-height:60px; margin-left:25px; margin-top:10px; font-size:11px; overflow:visible;  padding-bottom:20px; border-bottom:dashed 1px #999999;}
	#content .home-col-left .brand .detail .logo {  float:left; position:relative; width:120px; text-align:center; margin-right:10px; margin-top:10px; }
	#content .home-col-left .brand .detail .info {  float:right;  position:relative; width:410px; margin-right:10px; padding-top:10px; color:#ff7800; font-size:12px; padding-bottom:10px; }
	#content .home-col-left .brand .detail .info a { color:#CCCCCC; font-size:11px;}
	#content .home-col-left .brand .detail .info a:hover { color:#ff7800;}

#content .home-col-right {  
		float:right;
		border-top:solid 4px #FF0000; border-bottom:solid 2px inherit; 
		width:313px;
		height:450px;
	}
#content .home-col-right .section-name { position:relative; top:0px; left:0px; z-index:1 }
#content .home-col-right .gallery-pix { position:relative; top:-56px; z-index:0; height:389px;}


/*=====================================================================
Over Write Footer
=====================================================================*/
#footer { height:75px; color:#ff7800; border-top:solid 1px #FF0000;}
#footer .copy { margin-top:10px; float:left; width:307px; color:#ff7800; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:8pt; font-style:italic; }
#footer .copy a { color:#ff7800; }
